Subject: Re: [patch] IPVS: one-packet scheduling

From: Patrick McHardy <[email-masked]>
Date: Thu, 20 May 2010 17:17:40 +0200

Simon Horman wrote:
> From: Nick Chalk <[email-masked]>
> 
> IPVS: one-packet scheduling
> 
> Allow one-packet scheduling for UDP connections. When the fwmark-based or
> normal virtual service is marked with '-o' or '--ops' options all
> connections are created only to schedule one packet. Useful to schedule UDP
> packets from same client port to different real servers. Recommended with
> RR or WRR schedulers (the connections are not visible with ipvsadm -L).

I'm afraid its too late in this merge window for new features
since Dave has already sent his merge request to Linus.

Please resend once the net-next (and nf-next) tree opens up.